<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.struts/1">
<module_version install_time="1165464527201" last="true" origin="installer" specification_version="1.3.21.1">
<file crc="907076243" name="config/Modules/org-netbeans-modules-web-struts.xml"/>
<file crc="1517711588" name="docs/struts-1.2.9-javadoc.zip"/>
<file crc="2744962428" name="modules/ext/struts/antlr.jar"/>
<file crc="350195758" name="modules/ext/struts/commons-beanutils.jar"/>
<file crc="4282146378" name="modules/ext/struts/commons-digester.jar"/>
<file crc="3885083782" name="modules/ext/struts/commons-fileupload.jar"/>
<file crc="3420158953" name="modules/ext/struts/commons-logging.jar"/>
<file crc="4212306341" name="modules/ext/struts/commons-validator.jar"/>
<file crc="1992231286" name="modules/ext/struts/jakarta-oro.jar"/>
<file crc="3439556976" name="modules/ext/struts/struts.jar"/>
<file crc="707258946" name="modules/locale/org-netbeans-modules-web-struts_ja.jar"/>
<file crc="4269350761" name="modules/locale/org-netbeans-modules-web-struts_pt_BR.jar"/>
<file crc="3661772652" name="modules/locale/org-netbeans-modules-web-struts_zh_CN.jar"/>
<file crc="1254686035" name="modules/org-netbeans-modules-web-struts.jar"/>
</module_version>
</module>
